<?php
define ('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
require('../incfiles/head.php');

$user= mysql_fetch_assoc(mysql_query("SELECT * FROM `users` "),0);
if ($user_id && $rights >7) {
if (mysql_query("UPDATE `users` SET `total_on_site` = '', `rest_time` = '".time()."' ")) {
echo '<div class="bmenu">Hafta faollari Yangilandi!!!</div>';
}
} else {
echo '<div class="rmenu">Sizga mumkinmas..</div>';
}
require('../incfiles/end.php');

?>